 <!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {
  font-family: "Lato", sans-serif;
  background-color: green;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

h1 {
    background-color: lightgreen;
    border: 2px solid black;
    border-radius: 6px;
    position: fixed;
    left: 50px;
    top: -15px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

button {
    position: fixed;
    top: 400px;
    left: 680px;
    background-color: lightgreen;
    font-size: 200%;
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: green;
  cursor: pointer;
}

.btn:hover {
  background-color: green;
}

.btn.active {
  background-color: green;
  color: white;
}

</style>
</head>
<body>

<div id="mySidenav" class="sidenav">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <a href="home-page.html">Home</a>
  <a href="proxylinks.html">Proxy links</a>
  <a href="./Games.html">Games</a>
  <a href="#">Download</a>
  <a href="#">Github</a>
</div>


<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776;</span>
<h1>Proxy Links</h1>




<div class="row">
  <div class="column" style="background-color:lightgreen;">
    <h2>Interstellar</h2>
    <a href="https://incongruous-east-supermarket.glitch.me">Link 1</a>
    <a href="https://link-3-motherfricker-goguard.onrender.com">Link 2</a>
    <a href="https://link-2-motherfricker-goguard.onrender.com">Link 3</a>
    <p>More links on another pages</p>
  </div>
  <div class="column" style="background-color:lightgreen;">
    <h2>Nebula</h2>
    <p>Some text..</p>
  </div>
</div>

<div class="row">
  <div class="column" style="background-color:lightgreen;">
    <h2>Elixar</h2>
    <p>Some text..</p>
  </div>
  <div class="column" style="background-color:lightgreen;">
    <h2>Ultraviolet</h2>
    <p>Some text..</p>
  </div>
</div>

<script>

function openNav() {
  document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
}

// Get the elements with class="column"
var elements = document.getElementsByClassName("column");

// Declare a loop variable
var i;

// List View
function listView() {
  for (i = 0; i < elements.length; i++) {
    elements[i].style.width = "100%";
  }
}

// Grid View
function gridView() {
  for (i = 0; i < elements.length; i++) {
    elements[i].style.width = "50%";
  }
}

/* Optional: Add active class to the current button (highlight it) */
var container = document.getElementById("btnContainer");
var btns = container.getElementsByClassName("btn");
for (var i = 0; i < btns.length; i++) {
  btns[i].addEventListener("click", function() {
    var current = document.getElementsByClassName("active");
    current[0].className = current[0].className.replace(" active", "");
    this.className += " active";
  });
}
</script>
   
</body>
</html> 




